using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace IWS5.DatabaseAccess.IwsDataModels;

[Keyless]
[Table("ATSearchParam")]
public partial class AtsearchParam
{
    public int SearchId { get; set; }

    [StringLength(50)]
    public string ParamName { get; set; } = null!;

    [StringLength(255)]
    public string ParamValue { get; set; } = null!;
}
